//| =========================================================================
//| INI file for iProInst.exe                                     Version 1.1
//| -------------------------------------------------------------------------
//|
//| OS Selection Labels:
//| -------------------------
//|     [xxx]
//|

[ENU]
    //
    //  Description text
    //
    1010 = "Intel(R) PROSet/Wireless"
    1011 = "Oprogramowanie Intel(R) PROSet/Wireless."
    //
    1020 = "Przeglądarka zdarzeń sieci bezprzewodowej"
    1021 = "W przeglądarce zdarzeń sieci bezprzewodowej wyświetlana jest lista rekordów dziennika błędów."
    //
    1030 = "Narzędzie do rozwiązywania problemów Intel Wireless"
    1031 = "Narzędzie do rozwiązywania problemów Intel Wireless ułatwia usuwanie problemów związanych z połączeniami sieci bezprzewodowej."
    //
    1040 = "Program narzędziowy do śledzenia"
    1041 = "Informacje diagnostyczne dotyczące problemów związanych z połączeniami sieci bezprzewodowej, używane przez użytkowników i personel pomocy technicznej."
    //
    1050 = "Pliki pomocy"
    1051 = "Asystent Intel Wireless - pomoc"
    //
    1060 = "Menedżer profili"
    1061 = "Menedżer profili umożliwia zarządzanie profilami połączeń sieci bezprzewodowej."
    //
    1070 = "Intel Smart Wireless Solutions"
    1071 = "Kreator łatwej konfiguracji łączenia z routerem bezprzewodowym."
    //
    1080 = "Obsługa instrumentacji zarządzania siecią bezprzewodową"
    1081 = "Funkcja instrumentacji zarządzania siecią bezprzewodową."
    //
    1090 = "Kreator profili"
    1091 = "Kreator profili umożliwia tworzenie profili sieci bezprzewodowych i zarządzanie nimi."
    //
    1100 = "Usługa konfiguracji zerowej sieci bezprzewodowej"
    1101 = "Usługa konfiguracji zerowej sieci bezprzewodowej umożliwia wykrywanie i konfigurowanie sieci bezprzewodowej."
    //
    1110 = "IWA"
    1111 = "Program IWA umożliwia konfigurowanie połączeń z siecią bezprzewodową i zarządzanie nimi."
    //
    1120 = "Logowanie pojedyncze"
    1121 = "Zestaw funkcji logowania pojedynczego zawiera Łączenie przed logowaniem i opcjonalnie Łączenie trwałe."
    //
    1122 = "Łączenie przed logowaniem"
    1123 = "Ustanawianie połączenia bezprzewodowego przed logowaniem użytkownika w systemie Windows."
    //
    1130 = "Sterownik karty sieci bezprzewodowej LAN"
    1131 = "Sterownik NDIS karty sieci bezprzewodowej LAN."
	//
    1140 = "Narzędzie administratora"
    1141 = "Narzędzie administratora"
	//
    1150 = "802.1x - strona, której autentyczność jest potwierdzana"
    1151 = "802.1x - strona, której autentyczność jest potwierdzana"
	//
	//
	//		Autorun Strings
	//
	//
    2000 = "Instaluj oprogramowanie"
	2010 = "Wyświetl instrukcję obsługi"
	2020 = "Wyświetl informacje o wersji"
	2030 = "Pomoc w trybie online"

